OpenIDE-Module-Display-Category=Sketsa
OpenIDE-Module-Long-Description=\
    Symbol Library provides various symbol for the Drag and Drop operation into canvas.
OpenIDE-Module-Name=Symbol Library
OpenIDE-Module-Short-Description=Symbol Library

CTL_SymbolLibraryTopComponentAction=Symbol &Library
CTL_SymbolLibraryTopComponent=Symbol Library
HINT_SymbolLibraryTopComponent=Symbol Library
